from django.urls import re_path

from live import views

urlpatterns = [
    re_path(r"^$", views.liste, name="liste"),
    re_path(r"^nouveau$", views.edition, name="edition"),
    re_path(r"^edition/(?P<ident>[a-z0-9_-]+)$", views.edition, name="edition"),
    re_path(r"^suppression/(?P<ident>[a-z0-9_-]+)$", views.suppression, name="suppression"),
    re_path(r"^console/$", views.console, name="console"),
    re_path(r"^console/action$", views.console_action, name="console_action"),
    re_path(r"^notification$", views.notification, name="notification"),
]
